uuid: 517ed3eb-afb7-42c2-8cb9-95fdd878a274
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.resource_type
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.resource_type
target_entity_type_id: taxonomy_term
target_bundle: resource_type
default_langcode: site_default
language_alterable: false
